{
  "scripts": {
    "build:css": "sass ./app/assets/stylesheets/application.sass.scss:./app/assets/builds/application.css ./app/assets/stylesheets/rails_admin.scss:./app/assets/builds/rails_admin.css --no-source-map --load-path=node_modules"
  },
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.4.2",
    "tailwindcss": "^3.3.5"
  }
}
